a { color: #00782c; }
a:hover, a:focus { color: #002b10; }

.header a:hover, .header a:focus { color: #00782c; }
.header .top-menu .on a { color: #00782c; }

.search-form .btn { background-color: #00782c; }

.bottom-menu a:hover, .bottom-menu a:focus { color: #00782c; }
.bottom-menu li { width: 120px; }
.bottom-menu .sub-menu a:hover, .bottom-menu .sub-menu a:focus { color: #00782c; text-decoration: none; }

.footer { color: #00782c; }

.main-menu { background-color: #00782c; }
.main-menu li { margin-left: 15px; }
.main-menu .sub-menu:after { border-color: #00782c transparent transparent transparent; }
.main-menu .sub-menu a:hover, .main-menu .sub-menu a:focus { background-color: #00782c; }

.item-course .date { background-color: #00782c; }
.item-course .entry-title a { color: #00782c; }

.tabs-left .nav-tabs > li a { color: #00782c; }
.tabs-left .nav-tabs .active a:after { border-color: transparent #00782c transparent transparent; }
.tabs-left .btn-block { background-color: #00782c; }
.tabs-left .content { background-color: #00782c; }
.tabs-left .content .numbers { color: #00782c; }

.event-item .entry-title a { color: #00782c; }

.sidebar { background-color: rgba(0, 120, 44, 0.2); }

.callout { background-color: #00782c; }

.event-infotabs .nav-tabs { background-color: #00782c; }
.event-infotabs .nav-tabs .active a:after { border-color: #00782c transparent transparent transparent; }

.locator { background-color: #00782c; }
.locator .btn-submit { border: solid 1px #002b10; background-color: #002b10; }
.locator .btn-submit:hover, .locator .btn-submit:focus { color: #00782c; }

.page-title { background-color: #00782c; }

.pagination > li > a, .pagination > li > span { color: #00782c; }
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus { background-color: #00782c; border-color: #00782c; }

.page-content .wpcf7 { background-color: #00782c; }
.page-content .wpcf7 .wpcf7-submit { border: solid 1px #002b10; background-color: #002b10; }
.page-content .wpcf7 .wpcf7-submit:hover, .page-content .wpcf7 .wpcf7-submit:focus { color: #00782c; }

.main-bottom li.menu-item-920 { display: none; }

.register-link a { display: block; color: #fff; font-size: 18px; font-size: 1.8rem; padding-top: 22px; padding-left: 111px; }
.register-link a:hover, .register-link a:focus { text-decoration: none; }
.register-link .title { margin: 0 0 5px; font-size: 24px; font-size: 2.4rem; }

.lt-ie9 .sidebar { background-color: #abffca; }

.modal-btn { background-color: #00782c; }

.modal-content .modal-header { background-color: #00782c; }

/*--------------------------------------------------------------
14.0 Responsive Structure
--------------------------------------------------------------*/
@media screen and (max-width: 1190px) {


}

@media screen and (max-width: 1070px) {
	
	 
	
}

@media screen and (max-width: 1001px) {
	
	
	
}

@media screen and (max-width: 1001px) {


}


@media screen and (max-width: 768px) {
	
		.header{height:auto;}
		
		.main-menu{
			
		}
		
		.main-menu li{
			float:none;	
			margin-left:0px;
			float:left;
			width:100%;
			display:block;
			position:static;
		}
			
		.main-menu .sub-menu{
			width:100%;
			left:0%;
			margin-left:0px;	
			float:left;
			position:static;
			display:block;
			height:auto;
			opacity:1;
			padding-top:0px;
			background:#00782c;
		}
					
		.main-menu .sub-menu:after { content:normal; position: static; float:left; top: 0; left: 0%; margin-left: 0px; width: 100%; height:auto;}			
		
		.main-menu ul.sub-menu{
			float:left;
			display:block;
			
		}
		
		.main-menu .sub-menu li{
			float:left;
			display:inline-block;
			width:100%;	
		}
		
		.main-menu a, .main-menu .sub-menu a{
			float:left;	
			width:100%;
			display:block;
		}
	
		.image, .tabs-left{
			margin-bottom:20px;	
		}

	   .item-course .image { position: relative; margin-bottom: 10px; height: auto; overflow: hidden; }
	   
	   .register-link a{
			padding-left:20px;   
	   }
	   
	   .bottom-menu li{
		   width:100%; 
	   }
	   
	   .bottom-menu li.menu-item-has-children{			  
			margin-bottom:20px;
			font-size:1em; 
	   }
	   
	   .bottom-menu .sub-menu li{
			font-size:1em;  
			padding:8px 0; 
	   }
   
}
@media screen and (max-width: 767px) {
  
  
}
@media screen and (max-width: 600px) {
	
	.teaser .intro-text{
		display:none;	
	}
   
}
@media only screen and (max-width: 420px) {
   
   
}
@media screen and (max-width: 400px) {

}
